<?php
include "../../inc/inc.koneksi.php";

$kode= $_POST['kode'];
$sql = mysql_query("SELECT * FROM retur_pb WHERE kode_rb= '$kode' GROUP BY kode_rb");
$r	 = mysql_fetch_assoc($sql);
$data['tgl']		= $r['tanggal'];
$data['nomorfk']	= $r['nomor_fk'];
$data['kodesup']	= $r['kode_sup'];
$data['namasup']	= $r['nama_sup'];
$data['tanggalfk']	= $r['tanggal_fk'];
echo json_encode($data);
?>